1. accessidaho
  2. ADVANCED GUTENBERG
  3. Venerdì 01 marzo 2019
  4.  Iscriviti via e-mail
Ho appena installato il tuo plug-in per vedere come funziona, ecc. Prima di metterlo potenzialmente in produzione e una delle prime cose che sono andato a provare è stata quella di creare una fisarmonica, tuttavia nell'editor di Gutenberg dice che "il blocco si è verificato ed errore e non può essere visualizzato in anteprima "dove dovrei essere in grado di inserire il testo.

Quando ho preso alla console in Chrome mostra questo messaggio di errore:
TypeError: advgbBlocks.customStyles.map non è una funzione
at blocks.js? ver = 1. 10.5 : 5867
at Ed (reazione-dom.min.js? ver = 16. 6.3 : 86 )
at ph (reazione-dom.min.js? ver = 16. 6.3 : 98 )
ad es. (reazioni-dom.min.js? ver = 16. 6.3 : 125 )
at fg (reazioni-dom.min.js? ver = 16. 6.3 : 126 )
at wc (reazione-dom.min.js? ver = 16. 6.3 : 138 )
at fa (reazione-dom.min.js? ver = 16. 6.3 : 137 )
at ng (reazioni-dom.min.js? ver = 16. 6.3 : 149 )
at Se (reazione-dom.min.js? ver = 16. 6.3 : 40 )

Pensi sulla risoluzione di questo problema?
Risposta accettataModerazione in attesa
Ciao,

Questo è un problema che abbiamo appena identificato, vedi: https: // wordpress .org / support / topic / conflitto-con-gutenbergs-standard-paragrafo-blocco/
Proveremo a fornire una soluzione, nel frattempo consiglio di utilizzare la versione di Gutenberg fornita con WordPress (quella "stabile").

Saluti,
  1. più di un mese fa
  2. ADVANCED GUTENBERG
  3. # 1
  • Pagina :
  • 1


Non ci sono ancora risposte per questo post.
Sii uno dei primi a rispondere a questo post!